Subject: Document Action: 'Issues with Private IP Addressing in the Internet' to Informational RFC (draft-ietf-grow-private-ip-sp-cores-07.txt)

From: The IESG <[email-masked]>
Date: Wed, 08 Aug 2012 14:30:51 -0700

The IESG has approved the following document:
- 'Issues with Private IP Addressing in the Internet'
  (draft-ietf-grow-private-ip-sp-cores-07.txt) as Informational RFC

This document is the product of the Global Routing Operations Working
Group.

The IESG contact persons are Ronald Bonica and Benoit Claise.

A URL of this Internet Draft is:
http://datatracker.ietf.org/doc/draft-ietf-grow-private-ip-sp-cores/

Technical Summary

   The purpose of this document is to provide a discussion of the
   potential problems of using private, RFC1918, or non-globally-
   routable addressing within the core of an SP network.  The discussion
   focuses on link addresses and to a small extent loopback addresses.
   While many of the issues are well recognized within the ISP
   community, there appears to be no document that collectively
   describes the issues.

Working Group Summary

This document had extensive review through the wg process. I believe there was good discussion about merits, improvements and polishing for this document, I believe the WG consensus long ago that this document is ready for publication.

Document Quality

This document aims to outline the pitfalls with certain implementation choices in building/operating a network which is to be part of the larger public Internet. It is a good, solid document.

Personnel

The document shepherd is myself (Chris Morrow), the responsible Area Director is:
  Ron Bonica

RFC Editor Note

Please removed the unused references to   'RFC1393' and RFC 792